body {
    font-size: 1rem;
}

#content {
    padding-bottom: 70px;
}

.logo-text {
    font-size: 25px;
    line-height: 100px;
    font-weight: bold;
}

h2, h3 {
    margin-top: 40px;
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 23px;
}

.big {
    font-size: 2rem;
}

.small {
    font-size: 10px;
}

.marginTop {
    margin-top: 60px !important;
}

.marginTop2 {
    margin-top: 40px !important;
}

.marginTop3 {
    margin-top: 20px !important;
}

a .blok, .blok h2 {
    text-decoration: none;
}

a, .modry {
    color: #1E88E5;
}

.button {
    background-color: #90CAF9;
}

.modra1 { background-color: #1E88E5; }
.modra2 { background-color: #1976D2; }
.modra3 { background-color: #1565C0; }

.cervenaText { color: #ff0000 !important; }

hr { color: #1E88E5; background-color: #1E88E5; border: none; height: 1px;}
.hr_tight { width: 50%; text-align: center; margin: 0px auto; margin-top: 70px; margin-bottom: 70px; }
.underline { text-decoration: underline; }
.bold { font-weight: bold; }
.italic { font-style: italic; }

.logo {
    margin-top: 20px;
}

.grey { color: #a0a0a0;  }
.white { color: #fff;  }

#slogan {
    height: 300px;
    margin-top: 20px;
    padding-top: 120px;
    font-size: 3vh !important;
    font-style: italic;
    background-image: url('../img/hlavicka.jpg');
    background-size: cover;
    background-position: center;
}

#navigace a {
    color: #AAAAAA;
    margin-left: 20px;
    text-decoration: none;
}

#navigace a:hover {
    color: #c0c0c0;
}

.tableList td {
    padding: 0px;
    line-height: 40px;
    font-size: 1.5rem;
}

.tableList tr {
    background: transparent !important;
}

.tableList {
    margin: 0px auto;
    border: none;
}

.button-wide {
    min-width: 250px;
}

ul.custom-inline-list { list-style-type: none; text-align: center; }
.custom-inline-list li { display: inline-block; margin-left: 20px; margin-right: 20px; }

.image-shadow {
    border: solid 10px white;
    margin: 20px;
    -webkit-box-shadow: 0px 0px 20px 2px rgba(209,209,209,1);
    -moz-box-shadow: 0px 0px 20px 2px rgba(209,209,209,1);
    box-shadow: 0px 0px 20px 2px rgba(209,209,209,1);
}

#proc_s_nami, #proc_s_nami h2, #proc_s_nami h3 {
    background-color: #1E88E5;
    color: #fff;
}

.navigace {
    margin-top: 0px;
    margin-top: 30px;
}

.navigace ul {
    list-style-type: none; text-align: center;
    margin: 0px;
}

.navigace li {
    display: inline-block;
    height: 40px;
}

.navigace a {
    display: block;
    color: #000;
    height: 30px;
    padding: 0px 25px 0px 25px;
    border-left: solid 1px #a0a0a0;
}

.navigace li:first-child a {
    border: none;
}

.navigace a:hover {
    color: #722100 !important;
}

.sluzby-blok {
    margin: 10px;
    padding: 20px;
    color: #fff;
}

.sluzby-foto {
    position: relative;
    width: 70%;
    padding-bottom: 70%;
    overflow: hidden;
    border-radius: 50%;
    margin: 0px auto;
    margin-bottom: 30px;
}

.sluzby-blok h2 {
    margin-top: 0px !important;
    color: #fff;
}

.sluzby-blok img {
    width: auto !important;
    max-width: none !important;
    height: 100%;
    position: absolute;
}

.cena {
    font-size: 30px;
}